.actGotop{position:fixed;_position:absolute;bottom:10px;right:10px;width:150px;height:195px;display:none;}
.actGotop a,.actGotop a:link{width:150px;height:195px;display:inline-block;background:url(gotop.png) no-repeat;_background:url(gotop.gif) no-repeat;outline:none;}
.actGotop a:hover{background:url(gotopd.gif) no-repeat;outline:none;}
